package com.blueland.common.core.domain.export;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;
import com.blueland.common.core.constan.SysConstan;


@Data
public class InternationalExport {

    @Excel(name = "编码", width = 20)
    private String code;

    @Excel(name = "名称", width = 20)
    private String name;

    @Excel(name = "语言", width = 20, addressList = true, dict = SysConstan.LANG)
    private String lang;

    @Excel(name = "类型", width = 20, addressList = true, dict = SysConstan.TYPE)
    private String type;

    @Excel(name = "", isColumnHidden = true)
    private String tenantId;

}
